body {
	padding: 0px;
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.text-center {
	text-align: center;
}

.logo-image {
	margin: 10px 10px;
	max-width: 100%;
}

.menu-main {
	margin: 10px 10px;
	display: block;
}

.menu-main li{
	display: inline-block;
}

.menu-main li a {
	padding: 10px 20px;
	display: block;
	font-size: 18px;
}

.main-menu ul button#dropdownmenu1 {
	font-size: 18px!important;
}

.menu-main li a:hover {
	background-color: #eee!important;
	text-decoration: none;
}

.menu-dropdown {
	float:right;
	position: absolute;
	right: 10px;
	display: none;
	border: 1px solid #eee;
	padding: 10px 20px;
	border-radius: 4px;
	box-shadow: 2px 2px 2px 0 #C2C2C2;
	z-index: 999;
	background: white;
}

.glyphicon-menu-hamburger {
	font-size: 24px!important;
	display: none;
	float: right;
	margin: 20px 10px;
}

.hero-box {
	background: url(/data/uploads/images/auckland_motorway.jpg) middle center;
	height: 700px;
	font-size: 22px;
	color: white;
	text-shadow: 2px 2px #000;
}

.hero-box h3 {
	color: white;
	font-size: 52px;
	text-shadow: 2px 2px #000;
}

.full-height {
	height: 100%
}

.vertical-center-abs, .vertical-center-rel{
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.vertical-center-abs {
    position: absolute;
}

.vertical-center-rel {
    position: relative;
}

.img-david {
	position: absolute;
	bottom: 0px;
}

.front-subject {
	padding: 50px 0;
	color: #69696E;
}

.front-subject h2 {
	font-size: 42px;
	font-weight: 900;
}

.front-subject h4 {
	font-size: 26px;
}

.front-subject p {
	line-height: 20px;
}

.front-subject .lead {
	font-size: 22px;
}
.quote-border {
    padding: 0px 20px 0px 10px;
    border: 2px solid #ddd; /*#EFF1F4;*/
    border-radius: 3px; 
    position: relative;
    font-size: 14px;
    height: 90%
}
.quote-inner {
	position:relative;
	top: -40px;
}
.quote-inner h3 {
	font-size: 16px;
	margin: 10px 0 20px 0;
}
.img-thumbnail {
	position:relative;
	border: 1px solid #ddd; /*rgb(239, 241, 244); */
	border-radius: 4px;
	/*top: -20px;*/
	width: 220px;
}
.btn-quote {
	margin:10px 0 0 0;
	clear: both;
}

.btn-primary {
	background-color: #439FE0!important
}
.btn-primary {
	border: none;
}
.btn-primary:hover{
	background-color: #1d83c9!important;
}
.btn-shadow {
	box-shadow:0 4px 0 #437598;
}

.footer {
	padding: 60px 0;
	background: #525e6c;
}

div.general-content {
	margin-top: 5px;
	color: #555!important;
}

.general-content h3 {
	font-size: 20px;	
}

.client-list-img {
	max-width: 100%;
}

img.client-link {
	max-width: 100%;
}
.link-row {
	margin: 10px 0 30px 0;
}
.top-customer-row {
	padding: 10px 0 0 0;
	margin: 10px 0 0px 0;
	/*box-shadow: 0px 5px 5px #ddd;*/
}

.customer-row {
	margin: 5px 0;
	margin-bottom: 30px;
	border-top: 1px solid #ddd;
	box-shadow: 1px 3px 3px #ddd;
	padding: 10px 0 15px 0;
	clear: both;
	overflow: hidden;
}

.customer-row h3 {
	font-size: 18px;
	margin-top: 0px;
}
.link-box {
	border: 1px solid #aaa;
	border-radius: 3px;
	margin: 20px 0;
	margin-bottom:100px;
}
.contact-label {
	font-weight: bold;
	font-size:12px;
}

#captcha{
	height: 45px;
}
.captcha {
	padding-top: 20px;
}
.bg-borders {
	padding:15px 20px;
	margin: 20px 0;
}


div.month div.posts {
	padding: 0 0 0 20px;	
}
.month .posts time {
    text-transform: uppercase;
    padding-right: 42px;
    /*color: #606569;*/
    min-width: 40px;
    display: inline-block;
}
.month .posts article {
    /*font-size: 13px;*/
    line-height: 1.714;
    margin-bottom: 7px;
}
.month .heading {
    text-transform: uppercase;
    font-weight: 600;
    /*font-size: 14px;
    float: left;*/
    padding: 5px 15px;
    line-height: 28px;
    border: 1px solid #d9d9d9;
    margin-top: -14px;
    margin-bottom: 28px;
}

@media (max-width: 991px) {
	.glyphicon-menu-hamburger {
		display:block;
	}
	.menu-main {
		list-style: none;
		width: 100%;
		border-top: 1px solid #eee;
		padding: 0px;
		margin: 0px 0px;
		float: none!important;
		display: none;
	}
	.menu-main li{
		display: list-item;
		border-bottom: 1px solid #eee;
	}
	.menu-main li a {
		font-size: 15px;
		padding: 15px 40px;
	}
	.dropdown-toggle {
		margin: 5px 40px;
	}
	.menu-dropdown {
		display: none;
		float: none!important;
		list-style: none;
		border: 0px;
		width: 100%;
		box-shadow: none;
	}
	.img-david {
		display: none;
	}
	.quote-border {
		margin-bottom: 50px;
	}
	.front-subject {
		padding-bottom: 20px;
	}
	.front-subject h2 {
		font-size: 32px;
	}
	.front-subject h4 {
		font-size: 22px;
	}
	
	.link-row .col-md-2 {
		margin-bottom: 15px;
	}
}